RLINETD(8)

NAZWA
rlinetd - jeszcze jeden super-serwer Internetu

SKŁADNIA
rlinetd [-f|--config <plik_konfiguracyjny>] [-p|--parser <moduł_parsera>] [-d|--debug] [-h|--help]

OPIS
rlinetd jest zarządcą połączeń, który podłącza się i nasłuchuje na pewnych portach, podejmując określone działania, gdy dokonywane jest połączenie.

OPCJE
Program akceptuje kilka parametrów:

-d , --debug
    zwiększa poziom debugowania. Między innymi zapobiega odłączeniu się programu od jego terminala sterującego i wypisuje komunikaty do stderr.

-h , --help
    wyświetla krótkie podsumowania opcji programu.

-f , --config <plik_konfiguracyjny>
    określa alternatywny plik konfiguracyjny, który będzie czytany.

-p , --parser <moduł_parsera>
    określa alternatywny moduł moduł analizujący składnię używany do parsowania pliku konfiguracyjnego.

PLIKI

/etc/rlinetd.conf
    domyślny plik konfiguracyjny.

/usr/lib/aarch64-linux-gnu/rlientd/libparse.so
    domyślny moduł analizy składni.

ZOBACZ TAKŻE
rlinetd.conf(5)

AUTOR
Ten podręcznik ekranowy napisał Mikolaj J. Habryn <dichro-doc@rcpt.to>, a zmodyfikował Robert Luberda <robert@debian.org>.